<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1rp-lm-Xju.title</key>
	<string>Купить полную версию ShutterCheck</string>
	<key>Ow5-uQ-W4H.title</key>
	<string>Информация о затворе недоступна</string>
	<key>Y6y-WI-3bh.title</key>
	<string></string>
	<key>aWs-b0-X1L.title</key>
	<string>Демо-версия приложения отображает значение счетчика со знаками вопросов вместо трех старших разрядов. Младшие три отображаются как есть. Знаки вопроса могут быть любыми цифрами, включая нули. Полная версия ShutterCheck показывает счетчик без ограничений.</string>
	<key>atu-mh-XQs.title</key>
	<string>Счётчик затвора обновляется при выключении камеры. Выключите, а затем снова включите камеру, чтобы увидеть актуальное значение счётчика затвора.</string>
</dict>
</plist>
